Package org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Class StructuredRemittanceInformationSEPA1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_002_03.StructuredRemittanceInformationSEPA1

    public class StructuredRemittanceInformationSEPA1
    extends java.lang.Object

Java class for StructuredRemittanceInformationSEPA1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StructuredRemittanceInformationSEPA1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CdtrRefInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.002.03}CreditorReferenceInformationSEPA1" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected CreditorReferenceInformationSEPA1` `cdtrRefInf`

### Constructor Summary

Constructors
`StructuredRemittanceInformationSEPA1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`CreditorReferenceInformationSEPA1` `getCdtrRefInf()` Gets the value of the cdtrRefInf property.
`void` `setCdtrRefInf​(CreditorReferenceInformationSEPA1 value)` Sets the value of the cdtrRefInf property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cdtrRefInf

    protected CreditorReferenceInformationSEPA1 cdtrRefInf

### Constructor Detail

#### StructuredRemittanceInformationSEPA1

    public StructuredRemittanceInformationSEPA1()

### Method Detail

#### getCdtrRefInf

    public CreditorReferenceInformationSEPA1 getCdtrRefInf()

Gets the value of the cdtrRefInf property.

Returns:
  possible object is `CreditorReferenceInformationSEPA1`

#### setCdtrRefInf

    public void setCdtrRefInf​(CreditorReferenceInformationSEPA1 value)

Sets the value of the cdtrRefInf property.

Parameters:
  `value` - allowed object is `CreditorReferenceInformationSEPA1`